html,
body {
    width: 100%;
    height: 100%;
    font-family: 'PT Sans', sans-serif;
    background-color: #074368;
}
.embed {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
	max-width: 100%;
	margin-bottom: 30px;
}
.embed iframe, .embed object, .embed embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
main {
    width: 100%;
    padding-top: 60px;
}

section {
    background-size: cover;
    background-position: center;
}
section .main {
    max-width: 1100px;
    padding: 40px 10% 40px 10%;
    margin: auto;
}
section h1 {
    margin-bottom: 25px;
    font-family: 'Work Sans', monospace;
    font-size: 2.7em;
    color: #fff;
}
section h1 strong {
    color: #ffc107;
}
section h2 {
    margin-bottom: 20px;
    font-size: 1.2em;
    font-weight: 200;
    color: #fff;
}
section p {
    margin-bottom: 20px;
    color: #fff;
    font-size: 16px;
    line-height: 20px;
    font-weight: 100;
}
section#chapter {
    background-color: #12c06f;
}
section#intro {
    height: 70vh;
    position: relative;
    text-align: center;
    overflow: hidden;
    background-image: linear-gradient(rgb(61 137 173 / 30%),rgb(7 67 104 / 80%)), url(../img/bg_intro_1.jpg);
    background-size: cover;
    background-position: center;
}
section#intro h1 {
    font-size: 4em;
    font-weight: 100;
    letter-spacing: -3px;
    line-height: 1em;
}
section#intro h1 strong {
    color: #ffc107;
}
@media screen and (max-width: 380px) {
    section#intro h1 {
        font-size: 3.2em;
    }
}
@media screen and (max-width: 480px) and (min-width: 381px) {
    section#intro h1 {
        font-size: 3em;
    }
}
section#intro .main {
    max-width: 1100px;
    padding: 10%;
    margin: auto;
}

article .main {
    max-width: 750px;
    padding: 40px;
    margin: auto;
}
article img {
    display: block;
    max-width: 100%;
    margin: 0 auto 30px 0;
}
article h1 {
    margin-bottom: 20px;
    font-family: 'Work Sans', monospace;
    font-size: 28px;
    letter-spacing: -2px;
    color: #ffc107;
}
article h2 {
    margin-bottom: 15px;
    font-size: 1.8em;
    font-weight: bolder;
        color: #ffc107;
}
article h2 a {
    padding-right: 20px;
    color: #ffc107;
    text-decoration: underline;
    background-image: url(../svg/btn_link.svg);
    background-repeat: no-repeat;
    background-position: center right;
    background-size: 15px;
}
article h3 {
    border-top: #ffc107 5px solid;
    padding-top: 10px;
    margin-bottom: 10px;
    margin-top: 30px;
    font-size: 18px;
    font-weight: 800;
    letter-spacing: -0.5px;
}
hr {
    border-top: #ffc107 5px solid;	
}
article p {
    font-size: 18px;
    line-height: 26px;
    font-weight: normal;
    margin-bottom: 20px;
    color: #fff;
}
article p a {
    color: #ffc107;
    font-weight: bolder;
    text-decoration: underline;
}
article p strong {
    font-weight: bolder !important;
}
article .author {
    font-size: 13px;
    color: #606060;
    border-bottom: 1px solid #1f85d6;
    margin-bottom: 20px;
    padding-bottom: 20px;
}
article .author li {
    height: 65px;
    display: inline-block;
    vertical-align: top;
    margin-right: 20px;
    color: #fff;
}
@media screen and (max-width: 400px) {
    article .author li {
        margin: auto 10px;
        display: block;
    }
}
article .author  img {
    float: left;
    margin-right: 10px;
    margin-bottom: 0px;
}
article .author a {
    text-decoration: underline;
    color: #000;
}
article p.column.big {
    width: 40%;
}

article p.column.small {
    width: 24%;
}
article p.column.right {
    margin-left: 5%;
    float: right;
}
article p.column.left {
    margin-right: 5%;
    float: left;
}
@media screen and (max-width: 600px) {
    article p.column.big,
    article p.column.small {
        width: 100%;
        margin: auto;
        float: none;
    }
}
article p span.caption {
    font-size: 13px;
    font-style: italic;
    color: #6f6f6f;
    display: block;
    margin-top: -30px;
    margin-bottom: 30px;
    line-height: 18px;
}
article p .quote {
    font-weight: bold;
    font-style: italic;
    letter-spacing: -0.3px;
}
article .especial {
    letter-spacing: -0.3px;
    padding: 20px;
    font-size: 18px;
    line-height: 26px;
    font-weight: normal;
    margin-bottom: 20px;
    border: 1px solid #12c06f;
    border-left: 10px solid #12c06f;
}
article .especial p {
    margin-top: 20px;
}
article .especial a {
    color: #12c06f;
    font-weight: bold;
    text-decoration: underline;
}
article .especial strong {
    font-weight: bolder !important;
}
article .especial li {
    margin-top: 10px;
	margin-bottom: 10px;
    border-left: 10px solid #d8d8d8;
    padding-left: 10px;
}
article .especial img {
    margin-bottom: 10px;
}
article p.number {
    margin-top: 20px;
    margin-bottom: 10px;
    font-size: 26px;
    color: #6a6a6a;
    font-family: 'PT Mono', monospace;
}
article p.number span {
    font-size: 36px;
    letter-spacing: -3px;
    font-weight: bolder;
    color: #f4cd71;
}
article p.number.left{
    float: left;
    margin-right: 20px;
}
article p.number.right{
    float: right;
    margin-left: 20px;
}
@media screen and (max-width: 380px) {
    article p.number.left, article p.number.right {
        float: none;
        margin-bottom: 30px;
    }
}
blockquote {
    width: 80%;
    margin: 30px auto;
    padding: 0 0 0 20px;
    font-style: italic;
    letter-spacing: -0.3px;    
    font-size: 30px;
    line-height: 40px;
    font-weight: 600;
    border-left: #2196f3 5px solid;
    color:#fff;
}
@media screen and (max-width: 500px) {
    blockquote { 
        font-size: 16px;
    line-height: 18px;
    }
}
blockquote span {
    margin-top: 15px;
    font-style: normal;
    font-size: 16px;
    color: #ffc107;
    margin-left: 10px;
}
.share {
    margin: 20px 0 40px 0;
}
.share li {
    display: inline-block;
    margin: 5px;
}
.share li a {
    height: 50px;
    display: block;
    line-height: 46px;
    padding: 0 15px 0 70px;
    font-weight: 600;
    font-size: 12px;
    color: #000;
    font-weight: bold;
    border: 1px solid #000;    
    background-repeat: no-repeat;
    background-position: 10px center;
    background-size: 50px;
    transition: border ease 1s;
    border-radius: 5px;
}
.share li a.facebook {
    background-image: url(../svg/icon_facebook.svg);
}
.share li a.twitter {
    background-image: url(../svg/icon_twitter.svg);
}
.share li a.google {
    background-image: url(../svg/icon_google.svg);
}
.share li a.whatsapp {
    background-image: url(../svg/icon_whatsapp.svg);
}
#facebook {
	width: 100%;
	max-width: 600px;
    min-height: 50px;
	margin: auto;
    background: #e3e3e3;
}
.icons {
    overflow: hidden;
}
.icons li a {
    color: #12c06f;
    font-weight: bolder;   
    text-decoration: underline;
}
.icons.small {
	width: 90%;
	margin: 30px auto 30px auto;
}
.icons.small li {
	margin: 10px;
	padding-left: 35px;
	position: relative;
	font-size: 15px;
}
.icons.small li i {	
	color: #12c06f;
	font-size: 20px;
	position: absolute;
	left: 0;
	top: 0;
}
.icons ul {
    margin-left: 30px;
}
.icons ul strong {
    text-decoration: underline;
}
.icons.large {
	width: 90%;
	margin: auto;
	align-items: top;
	justify-content: center;
	display: flex;
	margin-bottom: 30px;
	flex-wrap: wrap;
}
.icons.large li {
	min-width: 175px;
	max-width: 175px;
	margin: 10px;
	text-align: center;
	flex-basis: 0;
	flex-grow: 1;
	flex-shrink: 1;
}
.icons.large li i, .icons.large li img {	
	display: block;
	color: #12c06f;
	font-size: 50px;
    margin: auto;
    margin-bottom: 10px;
}
.icons.large li span {
	display: block;
    color: gray;
    font-weight: bold;
	font-size: 22px;
	margin-bottom: 10px;
}
.icons.large li span a {
    padding-right: 20px;
    color: #12c06f;
    text-decoration: underline;
    background-image: url(../svg/btn_link.svg);
    background-repeat: no-repeat;
    background-position: center right;
    background-size: 15px;
}
hr {
    border-top: 1px solid #cbcbcb;
    border-bottom: none;
    margin: 30px 0;
}

/*OTROS*/
@media screen and (max-width: 500px) {
    .imgPhone {
        display: block;
    }
    .imgDesktop {
        display: none;
    }
}
@media screen and (min-width: 501px) {
    .imgPhone {
        display: none;
    }
    .imgDesktop {
        display: block;
    }
}
.arrow {
    width: 50px;
    height: 50px;
    display: block;
    margin: 10% auto;
    border-radius: 50%;
    border: 2px solid #ffc107;
    background-size: 20px;
    background-repeat: no-repeat;
    background-position: center;
}
.arrow.down {
    background-image: url(../svg/arrow_down.svg);
}
.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
    margin-bottom: 30px;
}
.embed-container iframe,
.embed-container object,
.embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.list {
    margin-bottom: 30px;
}
.list li {
    display: inline-block;
}
.list li a {
    display: block;
    padding: 30px 60px 30px 30px;
    font-family: 'Work Sans', monospace;
    font-weight: 800;
    color: #12c06f;
    font-size: 28px;
    background: #000;
    margin: 5px;
    background-image: url(../svg/arrow_right.svg);
    background-repeat: no-repeat;
    background-position: center right 10px;
    background-size: 25px;
}
.list li a.visited {
    color: #fff;
    background-color: #363636;
}
.botones {
    margin-bottom: 30px;
}
.botones li {
    display: inline-block;
}
.botones li a {
    padding: 15px;
    padding-left: 40px;
    margin-right: 10px;
    margin-bottom: 10px;
    color: #000;
    border: 1px solid #000;
    font-weight: bold;
    display: block;
    border-radius: 5px;
    background-image: url(../svg/btn_link.svg);
    background-size: 20px;
    background-position: 10px center;
    background-repeat: no-repeat;
}
.botones li a.interno {
	padding-left: 15px;
	color: #fff;
	background-color: #12c06f;
    border: 1px solid #12c06f;	
	background-image: none;
}
.botones li a:hover.interno {
	color: #fff;
}
.botones li a:hover {
    color: #12c06f;
    border: 1px solid #12c06f;
}
.back {    
    background: #000;
}
.back a {
    display: block;
    max-width: 750px;
    margin: auto;
    padding: 20px;
    padding-left: 40px;
    color: #fff;
    font-weight: bold;
    background-image: url(../svg/arrow_left.svg);
    background-size: 15px;
    background-repeat: no-repeat;
    background-position: 20px center;
}
.title {
    padding: 30px;
    font-family: 'Work Sans', monospace;
    font-weight: 800;
    color: #fff;
    text-align: center;
    font-size: 36px;
    background: #12c06f;
}
@media screen and (max-width: 400px) {
    .title {
        font-size: 34px;
    }
}
.title h2 {
    margin-bottom: 20px;
    color: #fff;
    font-size: 16px;
    line-height: 20px;
    font-weight: 100;
    font-family: 'PT Sans', sans-serif;    
}
.parallax {
    height: 500px;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #cbcaca;
}
@media only screen and (max-device-width: 1024px) {
    .parallax {
        background-attachment: scroll;
    }
}
.note {
    font-size: 13px;
    color: gray;
}

/* new */
#scroll-wrapper {
    position:relative;
    width:100%;       
}
#fixed-container {
    position:absolute;
    width:100vw;
    height:100vh;
    left:0;
    z-index: 1;
    margin: 0;
}
#fixed-container.fixed{
    position:fixed;
    top:0;
    bottom:unset;
}    
#fixed-container.unfixed { 
    position:absolute;
    top:unset;
    bottom:0;
}
#scroll-sections {
    padding-top:90%;
}
#scroll-sections .scroll-block {
    width: 100%;
    height:100vh;
    position: relative;
    z-index: 3;
    overflow: hidden;
    margin: 0;
}
#scroll-sections .scroll-block .anotation{
    width: 100%;
    margin: 0 auto;
    max-width: 400px;
}
#scroll-sections p{
    border: 1px solid rgb(85, 85, 85);
    border-radius: 10px;
    text-align: left;
    color: #505050;
    font-weight: 500;
    margin: 0 auto 30px auto;
    background-color: white;
    padding: 3.5% 3%;
}
#fixed-container .layer{
  width: 100%;
  height: calc(100vh - 60px);
  max-height: 1000px;
  position: absolute;
  top:60px;
  left: 0;
  text-align: center;
  margin: 0;
  background-repeat: no-repeat;
  background-size: auto 100%;
  background-position: center;
}
#fixed-container .layer:not(.l00){
    opacity: 0;
}
#fixed-container .layer img{
    margin: 60px auto 0 auto;
     width: auto;
     height: 100%;
    }
#fixed-container #mapaFondo{
    background-color: #074368;
    background-image: url('../img/PNMB_map_transparent.png');
}
#fixed-container .layer.l01{background-image: url('../img/PNMB_map_1.png');}
#fixed-container .layer.l02{background-image: url('../img/PNMB_map_2.png');}
#fixed-container .layer.l03{background-image: url('../img/PNMB_map_3.png');}
#fixed-container .layer.l04{background-image: url('../img/PNMB_map_4.png');}
#fixed-container .layer.l05{background-image: url('../img/PNMB_map_5.png');}
#fixed-container .layer.l06{background-image: url('../img/PNMB_map_6.png');}
#fixed-container .layer.l07{background-image: url('../img/PNMB_map_7.png');}

@media only screen and (max-device-width: 800px) {
    #fixed-container .layer{background-size: 100% auto;}
    
    #fixed-container #mapaFondo{
    background-image: url('../img/M_PNMB_map.png');
    }
    #fixed-container .layer.l01{background-image: url('../img/M_PNMB_map_1.png');}
    #fixed-container .layer.l02{background-image: url('../img/M_PNMB_map_2.png');}
    #fixed-container .layer.l03{background-image: url('../img/M_PNMB_map_3.png');}
    #fixed-container .layer.l04{background-image: url('../img/M_PNMB_map_4.png');}
    #fixed-container .layer.l05{background-image: url('../img/M_PNMB_map_5.png');}
    #fixed-container .layer.l06{background-image: url('../img/M_PNMB_map_6.png');}
    #fixed-container .layer.l07{background-image: url('../img/M_PNMB_map_7.png');}

}